/***ORGANISATION CUSTOMISATION****/
@import url(//fonts.googleapis.com/css?family=Open+Sans:400italic,400,300,700,800);
/***DEFAULT PAGE PROPERTIES***/
html{
    margin:0;
    padding:0;
    background-color: #fff;
}
body {
    margin:8px 0 0 0;
    padding: 0 0 0 0; /*top padding = height of image*/
    color: hsl(0, 0%, 30.6%);
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    background-color: #fff    
} 

/**main link color**/
a, a:link, a:visited, span.linkSpan, .small_txt.toggleable {
    color: hsl(0, 0%, 40%);
    text-decoration: none;
}
a:hover, a:focus, a:active {
    color: hsl(0, 0%, 30.6%);
    text-decoration: underline;
}


/***SABO EU CHANGES***/

/* div table:nth-of-type(7) {
    display:none; 
} */

input:disabled ~ font {display: none;}

input:disabled {display:none;}

.caps {
    display:none !important;
}

.yourViewColumn {
display: none !important;
}

.yourSeatColumn {
display: none !important;
}

.calendar_row {
    display: none !important
}

#facebookDiv {
    display:none !important;
}

.fb_iframe_widget {
    display:none !important;
}

input.discountPriceScale:disabled {
background-color: hsl(0, 93%, 50%) !important;
border: 0px !important;
}

#deliveryOptionsTableUpper {
    display: none !important;
}

.eventImageRightTable {
    margin-left: auto;
    margin-right: auto;
}

img {
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    
    -webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.4), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.4), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.4), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    
}

table .ticketRequestTable {
    margin-right:30px;
    padding-right: 20px;
    padding-left:20px;
}

table#deliveryOptionsTableLower, table .ticketRequestTable {
        -webkit-border-radius: 6px;/*adds rounded corner - webkit browser*/
        -moz-border-radius: 6px;/*adds rounded corner- mozilla browser*/
        border-radius: 6px;/*adds rounded corner*/
        border: 2px hsl(0, 0%, 93.3%) solid;
        -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.10); -moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.10); box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.10);
        background-color: hsl(0, 0%, 87.5%);
}

html body form table.headerTable tbody tr td a[href*="help_window"] font.xsmall_txt {
    display:none;
}

html body form table.headerTable tbody tr:nth-child(2) {
    display: none;
}

.recalculate {
    border: 1px solid hsl(0, 0%, 30.2%) !important;
}


/***FILL COLORS***/
.dark_fill {background-color: hsl(0, 0%, 40%);} /**On default page this color is Dark Grey - it's the fill color of the dark table blocks**/
.light_fill {background-color:hsl(0, 0%, 87.5%);} /**On default page this color is Light Grey - it's the fill color of the light table blocks**/
.offsale_fill {background-color: hsl(0, 0%, 80%);} /**Fill color for 'offsale' events**/
.notyet_fill {background-color: hsl(0, 0%, 93.3%);} /**Fill color for 'not yet' events**/
.promo_fill {background-color: hsl(0, 93%, 80%);} /**Background color for Promo Box on # of Tickets Page**/
.donation_fill {background-color: hsl(240, 20%, 90%);} /**Background color for Donation Message on Finalize Order Page**/
.security_fill {background-color: hsl(0, 0%, 100%);} /**Background Color for Security Text on Finalize Order Page**/
.order_history_fill {background-color: hsl(0, 0%, 89.4%);} /**Header for order history page in patron login**/
.view_order_dark_fill {background-color: hsl(0, 0%, 93.3%);} /**Dark color for view order page in patron login**/
.view_order_light_fill {background-color: hsl(0, 0%, 97.6%);} /**Light color for view order page in patron login**/
.instructions_fill {background-color: hsl(0, 0%, 93.3%);} /**found on B2C Subs Price Scale Select Page**/


/***FONT COLORS***/
.dark_txt {color: hsl(0, 0%, 40%);} /**This tag is for previous code - this should be the same color as the body text above **/
.header_dark_txt {color: hsl(0, 0%, 30.6%);} /**Sales Flow Header - this is typically the same color as the dark_fill**/
.header_light_txt {color: hsl(0, 0%, 60%);} /**Sales Flow Header - this is typically the same color as the gray_txt**/
.table_header_txt {color:hsl(0, 0%, 100%);} /**This should be an opposite color to the dark_fill**/
.table_category_txt {color:hsl(0, 0%, 30.6%);} /**This typically is the same color as the dark_fill**/
.info_txt {color: hsl(0, 0%, 30.6%);} /**Corresponds with the INFO text on the main results page**/
.operator_note_txt {color: hsl(0, 93%, 50%);} /**Appears in back office event info popup**/
.alert_txt {color: hsl(0, 93%, 50%);} /**This should stand out.  The default is bright red**/
.security_txt {color: hsl(0, 0%, 30.6%);} /*Text color of secure payment info on Finalize Order Page*/
.order_history_txt {color: hsl(0, 0%, 30.6%);} /**This is the font color for the patron order history page**/
.history_table_category_txt {color: hsl(0, 0%, 30.6%);} /**this is the sub category font color for order history page**/
.promo_txt {color: hsl(0, 0%, 30.6%);} /**Text color to appear in the enter promo box on Enter # of Tickets Page**/
.ticket_request_txt {color: hsl(0, 0%, 30.6%);} /**text appears below Enter # of Tickets - Color should stand out**/
.price_scale_txt {color: hsl(0, 0%, 30.6%);} /*Font color in price scale cells*/
.seatmap_note_txt {color: hsl(0, 93%, 50%);} /*NOTE text in seatmap instructions*/
.presenter_txt {color: hsl(0, 0%, 30.6%);} /*Highlights the presenter of an event*/
.delivery_info_txt {color: hsl(0, 0%, 30.6%);} /*popup window when you mouse over the 'more information' link in delivery options*/
.donation_txt {color: hsl(0, 0%, 30.6%);} /*font color for donation prompt on finalize order page*/
.instructions_txt {color: hsl(0, 0%, 30.6%);} /*font color for series instruction on SELECT SERIES PAGE*/
.ps_instructions_txt {color: hsl(0, 0%, 30.6%);} /*font color for instruction on B2C Subs Price Scale Select Page*/
.black_txt {color: hsl(0, 0%, 30.6%);} /**this is an old tag for previous code - this should be the same color as the body text above **/
.gray_txt {color: hsl(0, 0%, 40%);}
.white_txt {color: hsl(0, 0%, 100%);}
.eventTitle{color:hsl(0, 0%, 30.6%);}/**appears in ticket resell pages**/

/***FONT SIZE***/
.xxxsmall_txt {font-size:9px;}
.xxsmall_txt {font-size:10px;}
.xsmall_txt {font-size:11px;}
.smaller_txt {font-size:12px;}
.small_txt {font-size:13px;}
.medium_txt {font-size:14px;}
.large_txt {font-size:16px;}
.xlarge_txt {font-size:18px;}
.xxlarge_txt {font-size:36px;}

/***FONT WEIGHT***/
.normal_txt { font-weight: 400;}
.bold_txt { font-weight: 700;}
.bolder_txt { font-weight: 800;}

/***FONT DECORATION***/
.blink { text-decoration: blink;}
.italic { font-style: italic;}
.caps { text-transform: uppercase;}

/***HIGHLIGHT BUY EVENT***/
.highlight_fill {background-color: hsl(240, 20%, 90%);} /**Fill color for Highlighted Events**/
.highlight_txt {color: hsl(0, 0%, 30.6%);} /**Text color for Highlighted Events**/
.highlight_presenter_txt {color: hsl(0, 0%, 30.6%);} /*Text color for Highlighed Presenter text*/
.highlight_info_txt {color: hsl(0, 0%, 30.6%);} /**Text Color for Highlighed INFO text**/
#highlight_link a, #highlight_link a:link, #highlight_link a:visited {color: hsl(0, 0%, 40%); text-decoration: none;}
#highlight_link a:hover, #highlight_link a:active, #highlight_link a:focus {color: hsl(0, 0%, 30.6%); text-decoration: underline;}

/***HIGHLIGHT NOT YET EVENT***/
.highlight_ny_fill {background-color: hsl(240, 20%, 95%);} /**Fill color for Highlighted 'Not Yet' events**/
.highlight_ny_txt {color: hsl(0, 0%, 30.6%);} /**Text color for Highlighted 'Not Yet' Events**/
.highlight_ny_info_txt {color: hsl(0, 0%, 30.6%);} /**Text Color for Highlighed 'Not Yet' INFO text**/
#highlight_ny_link a, #highlight_ny_link a:link, #highlight_ny_link a:visited {color: hsl(0, 0%, 40%); text-decoration: none;}
#highlight_ny_link a:hover {color: hsl(0, 0%, 30.6%); text-decoration: underline;}

/***Patron Invoice Links***/
#patron_invoice_link a, #patron_invoice_link a:link, #patron_invoice_link a:visited {color: hsl(0, 0%, 40%); text-decoration: none;}
#patron_invoice_link a:hover, #patron_invoice_link a:focus, #patron_invoice_link a:active {color: hsl(0, 0%, 30.6%); text-decoration: underline;}


/***NOTE on Finalise Order Page ***/
.drop-shadow {
    position: relative;
    width: 80%;
    padding: 1em;
    margin: 0 auto;
    border: 1px solid hsl(240, 20%, 85%);
  
}
.drop-shadow:before, .drop-shadow:after {
    content: "";
    position: absolute;
    z-index: -2;
}
/* Raised shadow - no pseudo-elements needed */
.raised {
    -webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.4), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.4), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.4), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -webkit-border-radius: 3px;/*adds rounded corner to Note box - webkit browser*/
    -moz-border-radius: 3px; /*adds rounded corner to Note box - mozilla browser*/
    border-radius: 3px;/*adds rounded corner to Note box*/  
}

/*ticket resell - Patron Ticket Manager*/
.eventTitleCell{box-sizing: border-box;padding: 10px;}
.eventInfoCell{padding: 10px;}
.salesPortalTable tr td font u{text-decoration: none !important;}

/***REGULAR SALES BUTTONS***/
.buy_now, .highlight_buy_now, .series_buy_now {
    background: hsl(0, 0%, 40%);
    border: 0;
    box-shadow: rgba(0, 0, 0, 0.0980392) 0px -2px 0px 0px inset;
    color: hsl(0, 0%, 100%);
    display: inline-block;
    font-size: 10px;
    font-weight: bold;
    padding: 6px 10px;
    margin-right: 20px;
    min-width: 80px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-border-radius: 3px;/*adds rounded corner - webkit browser*/
        -moz-border-radius: 3px;/*adds rounded corner- mozilla browser*/
        border-radius: 3px;/*adds rounded corner*/
    -webkit-transition: opacity 0s ease-in-out; /*transition time and effect type - webkit browsers*/
        -moz-transition: opacity 0s ease-in-out;/*transition time and effect type - mozilla browsers*/
        -ms-transition: opacity 0s ease-in-out;/*transition time and effect type - microsoft browsers*/
        -o-transition: opacity 0s ease-in-out;/*transition time and effect type - opera browsers*/
        transition: opacity 0s ease-in-out;/*transition time and effect type*/
}

.not_yet{
    background-color: transparent;
    border: 0;
    color: hsl(0, 0%, 60%);
    display: inline-block;
    font-size: 10px;
    font-weight: normal;
    min-width: 80px;
    padding: 6px 10px;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
}
.highlight_not_yet {
    background-color: transparent;
    border: 0;
    color: hsl(0, 0%, 60%);
    display: inline-block;
    font-size: 10px;
    font-weight: normal;
    min-width: 80px;
    padding: 6px 10px;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
}

/*..................MAIN........................*/
/* html body form table.headerTable tbody tr:first-child td a[href*="PatronLogin"] font.xsmall_txt, html body form table.headerTable tbody tr:first-child td a[href*="ShoppingCart"] font.xsmall_txt, */ .add_events, .add_tix_other, .add_tix_same, .add_to_cart, .add_to_cart_2, .back_to_my_account, .back_to_order_history, .choose_seats, .close_window, .continue_1, .continue_2, .continue_3, .continue_4, .continue_5, .discount_continue, .donate, .feedback_submit, .finalize_order, .finalize_post, .flex_continue, .login, .login_continue, .login_done, .print_tickets_now, .reserve_order, .recalculate, .redeem, .sell, .sub_clear, .sub_section_map, .sub_your_view, .transfer, .yes_donate, .yes_sell, .yes_transfer{
    background: hsl(0, 0%, 40%);
    border: 0;
    box-shadow: rgba(0, 0, 0, 0.0980392) 0px -2px 0px 0px inset;
    color: hsl(0, 0%, 100%);
    display: inline-block;
    font-size: 12px;
    font-weight: normal;
    min-width: 50px;
    padding: 10px 20px;
    margin: 2px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
     -webkit-transition: opacity 0s ease-in-out;
        -moz-transition: opacity 0s ease-in-out;
        -ms-transition: opacity 0s ease-in-out;
        -o-transition: opacity 0s ease-in-out;
        transition: opacity 0s ease-in-out;
}


/*..................SECONDARY.......................*/
.best_available, .create_account, .next_best, .order_history, .pkg_buy_now, .save, .seatmap, .seatmap_2, .section_map, .series_continue, .sub_cart, .venue_info, .your_view, .your_view_2 {
    background: hsl(0, 0%, 30.6%);
    border: 0;
    box-shadow: rgba(0, 0, 0, 0.0980392) 0px -2px 0px 0px inset;
    color: hsl(0, 0%, 100%);
    display: inline-block;
    font-size: 12px;
    font-weight: normal;
    min-width: 50px;
    padding: 10px 20px;
    margin: 2px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
     -webkit-transition: opacity 0s ease-in-out;
        -moz-transition: opacity 0s ease-in-out;
        -ms-transition: opacity 0s ease-in-out;
        -o-transition: opacity 0s ease-in-out;
        transition: opacity 0s ease-in-out;
}


/*..................DANGER........................*/
.cancel, .cancel_2, .cancel_resell, .clear, .download_java, .no_donate, .no_sell, .no_transfer, .remove_listing, .sub_cancel{
    background: hsl(0, 93%, 60%);
    border: 0;
    box-shadow: rgba(0, 0, 0, 0.0980392) 0px -2px 0px 0px inset;
    color: hsl(0, 0%, 100%);
    display: inline-block;
    font-size: 12px;
    font-weight: normal;
    min-width: 50px;
    padding: 10px 20px;
    margin: 2px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
     -webkit-transition: opacity 0s ease-in-out;
        -moz-transition: opacity 0s ease-in-out;
        -ms-transition: opacity 0s ease-in-out;
        -o-transition: opacity 0s ease-in-out;
        transition: opacity 0s ease-in-out;
}
.circle {
    background: hsl(0, 93%, 60%);
    border: 1px solid gray;
    color: hsl(0, 0%, 100%);
    display: block;
    float: left;
    font-size: 20px;
    height: 12px;
    line-height: 0;
    text-align: center;
    width: 12px;
    -webkit-border-radius: 50px;
        -khtml-border-radius: 50px;
        -moz-border-radius: 50px;
        border-radius: 50px;
}
.ccHidden {
    display: none;
}
.resell_date_fill {
    background-color: hsl(0, 0%, 80%);
}

/*for buttons - on hover lower background opacity from 100 to 70 percent*/
.add_events:hover, .add_tix_other:hover, .add_tix_same:hover, .add_to_cart_2:hover, .add_to_cart:hover, .back_to_my_account:hover, .back_to_order_history:hover, .best_available:hover, .buy_now:hover, .cancel_2:hover, .cancel_resell:hover, .cancel:hover, .choose_seats:hover, .clear:hover, .close_window:hover, .continue_1:hover, .continue_2:hover, .continue_3:hover, .continue_4:hover, .continue_5:hover, .create_account:hover, .discount_continue:hover, .download_java:hover, .feedback_submit:hover, .finalize_order:hover, .finalize_post:hover, .flex_continue:hover, .highlight_buy_now:hover, .login_continue:hover, .login_done:hover, .login:hover, .next_best:hover, .no_donate:hover, .no_sell:hover, .no_transfer:hover, .order_history:hover, .pkg_buy_now:hover, .print_tickets_now:hover, .recalculate:hover, .redeem:hover, .remove_listing:hover, .save:hover, .seatmap_2:hover, .seatmap:hover, .section_map:hover, .sell:hover, .series_buy_now:hover, .series_continue:hover, .sub_cancel, .sub_cart:hover, .sub_clear:hover, .sub_section_map:hover, .sub_your_view:hover, .venue_info:hover, .yes_donate:hover, .yes_sell:hover, .yes_transfer:hover, .your_view_2:hover, .your_view:hover, .reserve_order:hover{ 
    zoom: 1;
    filter: alpha(opacity=70); 
    opacity: 0.7;
    text-decoration: none;
}


/*END ORGANISATION CUSTOMISATION*/
/*B2C FLOW SETTINGS - DO NOT CUSTOMISE*/
/*Table Properties*/
.headerTable, .contentTable, .footerTable, .eventTable, .salesPortalTable {
    border: none;
    margin: 0px auto !important;
    max-width: 960px;
    width: 95% !important;
}
.venueinfoTable {
    border: none;
    margin: 0px auto;
    width: 95%;
}
.eventImage img {
    display: inline-block;
    max-width: 90%;
    height: auto;
} /*Max width of image on Page 2 of Sales Flow.  (contentTable Width - eventImageRightTable Width = eventImage Width)*/




td.eventImage{ max-width: 35%;  } /*Width of table next to EventImage on Page 2 of Sales Flow*/
td.eventImageRightTable{max-width: 45%; }
.ticketRequestTable { width: auto; padding-right: 15px;} /*Width of Ticket Request table within eventImageRightTable on Page 2 of Sales Flow*/
.promoWidth { max-width: 25%; padding: 40px 25px;-webkit-border-radius: 6px;-moz-border-radius: 6px; border-radius: 6px; box-shadow: 1px 1px 3px 1px rgba(0,0,0,.04);} /*Width of Promo Code Box within eventImageRightTable on Page 2 of Sales Flow*/
.footerTable { height: 40px; }
.link_txt { color: hsl(0, 0%, 40%); }
.b2cLoginPrompt { text-align: right; }


/*
====================================================================================================
Forms Fields
====================================================================================================
*/
input[type="text"],
input[type="password"],
input[type="email"],
input[type="date"],
input[type="datetime"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea,
select {
    background-color: hsl(0, 0%, 100%);
    border: 1px solid hsl(0, 0%, 80%);
    color: hsl(0, 0%, 20%);
    outline: hsl(0, 0%, 40%);
    padding: 3px;   
    -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
}

input[type="radio"]{background-color: transparent;}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
textarea:focus,
select:focus {
    border: 1px solid hsl(0, 0%, 40%);
    outline: hsl(0, 0%, 40%);
    padding: 3px;   
    -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    -webkit-box-shadow: 0 0 5px hsl(0, 0%, 40%);
        box-shadow: 0 0 5px hsl(0, 0%, 40%);
}
/*
====================================================================================================
Hover Box Styles
====================================================================================================
*/
.hoverBox {
    background-color: hsl(240, 20%, 90%) !important;
    border: 0 !important;
    color: hsl(0, 0%, 0%);
    font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
    font-size: 10pt;
    padding: 10px;
    position: absolute;
    text-align: left;
    vertical-align: center;
    z-index: 100;
    -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
}

.hoverBase {
    font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
    text-decoration: underline;
}

.yui-skin-sam .yui-calcontainer{background-color: transparent; border:1px solid hsl(0, 0%, 40%);-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
.yui-skin-sam .yui-calendar .calheader{color: hsl(0, 0%, 40%);}
.yui-skin-sam .yui-calendar .calweekdaycell{color: hsl(0, 0%, 30.2%);}

table.contentTable a font.dark_txt.bold_txt.small_txt{ font-size: 22px; color: hsl(0, 0%, 40%); font-weight:300;}

#error_notification{
    background-image: none;
    box-shadow: none;
    text-shadow: none;
    padding: 9px 19px 9px 15px;
    border-radius: 3px 3px 3px 3px;
    border: 1px solid hsl(0, 93%, 85%);
    color: hsl(0, 93%, 40%);
    background-color: hsl(0, 93%, 70%);
    transition: all 0.2s linear 0s;
    margin: 10px auto !important;
    max-width: 960px;
    width: 95% !important;
    font-size: 14px;
    line-height:20px;
    display:none;font-weight:bold;
}
/*Hide sign in link (top)
html body form table.headerTable tbody tr:first-child td a[href*="PatronLogin"] font.xsmall_txt{display:none; visibility:hidden;}  */